@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
		font-style: normal;
		/*
		font-size: 20px;
		margin-left: 20px;
		*/
}
.flaticon-arrow180:before {
	content: "\e000";
}
.flaticon-arrow486:before {
	content: "\e001";
}
.flaticon-direction196:before {
	content: "\e002";
}
.flaticon-direction202:before {
	content: "\e003";
}
.flaticon-directional27:before {
	content: "\e004";
}
.flaticon-directional30:before {
	content: "\e005";
}
.flaticon-downloading38:before {
	content: "\e006";
}
.flaticon-envelope43:before {
	content: "\e007";
}
.flaticon-facebook29:before {
	content: "\e008";
}
.flaticon-facebook30:before {
	content: "\e009";
}
.flaticon-google116:before {
	content: "\e00a";
}
.flaticon-image87:before {
	content: "\e00b";
}
.flaticon-instagram12:before {
	content: "\e00c";
}
.flaticon-linkedin11:before {
	content: "\e00d";
}
.flaticon-logotype42:before {
	content: "\e00e";
}
.flaticon-logotype60:before {
	content: "\e00f";
}
.flaticon-magnifying47:before {
	content: "\e010";
}
.flaticon-month1:before {
	content: "\e011";
}
.flaticon-phone21:before {
	content: "\e012";
}
.flaticon-photos12:before {
	content: "\e013";
}
.flaticon-pointer45:before {
	content: "\e014";
}
.flaticon-twitter1:before {
	content: "\e015";
}
.flaticon-twitter47:before {
	content: "\e016";
}
.flaticon-uparrow120:before {
	content: "\e017";
}
.flaticon-youtube18:before {
	content: "\e018";
}
